<ART ID="04052" PID="2320" JID="139" BPAGE="3129" EPAGE="3154" PII="S0217751X08040524" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM HALL EFFECT ON THE FLAG MANIFOLD <F><B>F</B><INF>2</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHAMMED</FNM>
<SNM>DAOUD</SNM>
<EAD>m_daoud@hotmail.com</EAD>
<X-REF REFID="S0217751X08040524FN001"></X-REF>
<X-REF REFID="S0217751X08040524AF001"></X-REF>
</AUT>
<FTN ID="S0217751X08040524FN001">
<P>Permanent address: Physics Department, Faculty of Sciences, University Ibn Zohr, Agadir, Morocco.</P></FTN>
<AFF ID="S0217751X08040524AF001">Max Planck Institute for Physics of Complex Systems, N&#x00F6;thnitzer Str. 38, D-01187 Dresden, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>AHMED</FNM>
<SNM>JELLAL</SNM>
<EAD>ajellal@ictp.it</EAD>
<EAD>jellal@ucd.ac.ma</EAD>
<X-REF REFID="S0217751X08040524AF002"></X-REF>
<X-REF REFID="S0217751X08040524AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08040524AF002">Theoretical Physics Group, Faculty of Sciences, Choua&#x00EF;b Doukkali University, Ibn M&#x00E2;achou Street, PO Box 20, 24000 El Jadida, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217751X08040524AF003">Center for Advanced Mathematical Sciences, College Hall, American University of Beirut, PO Box 11-0236, Beirut, <CNY>Lebanon</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2007</RE>
<RV>29 April 2008</RV>
</HIST>
<ABST>
<P>The Landau problem on the flag manifold <F><B>F</B><INF>2</INF> = <RM>SU</RM>(3)/<RM>U</RM>(1)&#x00D7;<RM>U</RM>(1)</F> is analyzed from an algebraic point of view. The involved magnetic background is induced by two U(1) Abelian connections. In quantizing the theory, we show that the wave functions, of a nonrelativistic particle living on <F><B>F</B><INF>2</INF></F>, are the SU(3) Wigner <F><TEX ID="S0217751X08040524M001">${\mathcal D}$</TEX></F>-functions satisfying two constraints. Using the <F><B>F</B><INF>2</INF></F> algebraic and geometrical structures, we derive the Landau Hamiltonian as well as its energy levels. The lowest Landau level (LLL) wave functions coincide with the coherent states for the mixed SU(3) representations. We discuss the quantum Hall effect for a filling factor <F>&#x03BD; = 1</F>, where the obtained particle density is constant and finite for a strong magnetic field. In this limit, we also show that the system behaves like an incompressible fluid. We study the semiclassical properties of the system confined in LLL. These will be used to discuss the edge excitations and construct the corresponding Wess&#x2013;Zumino&#x2013;Witten action.</P>
</ABST>
<KWDG>
<KWD>Flag manifold</KWD>
<KWD>geometry quantization</KWD>
<KWD>quantum Hall effect</KWD>
</KWDG>
</FRONT>
</ART>
