<ART ID="04155" PID="2320" JID="139" BPAGE="3057" EPAGE="3072" PII="S0217751X08041554" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><TEX ID="S0217751X08041554M001">$\bar KN$</TEX></F> SCATTERING IN CHIRAL CONSTITUENT QUARK MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>HUANG</SNM>
<EAD>f.huang@fz-juelich.de</EAD>
<X-REF REFID="S0217751X08041554AF001"></X-REF>
<X-REF REFID="S0217751X08041554AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08041554AF001">Institut f&#x00FC;r Kernphysik, Forschungszentrum J&#x00FC;lich GmbH, D-52428 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
<AFF ID="S0217751X08041554AF002">CCAST (World Laboratory), PO Box 8730, Beijing 100080, <CNY>China</CNY></AFF>
<AUT>
<FNM>W. L.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217751X08041554AF003"></X-REF>
<X-REF REFID="S0217751X08041554AF004"></X-REF>
</AUT>
<AUT>
<FNM>Z. Y.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217751X08041554AF004"></X-REF>
<X-REF REFID="S0217751X08041554AF005"></X-REF>
</AUT>
<AFF ID="S0217751X08041554AF003">Institute of Particle Physics, Huazhong Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
<AFF ID="S0217751X08041554AF004">Institute of High Energy Physics, PO Box 918-4, Beijing 100049, <CNY>China</CNY></AFF>
<AFF ID="S0217751X08041554AF005">Theoretical Physics Center for Science Facilities (TPCSF), CAS, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 March 2008</RE>
</HIST>
<ABST>
<P>The chiral SU(3) quark model and the extended chiral SU(3) quark model have proven to be quite successful in reproducing the binding energy of the deuteron, the nucleon&#x2013;nucleon <F>(NN)</F> scattering phase shifts and the hyperon&#x2013;nucleon <F>(YN)</F> cross-sections. In the chiral SU(3) quark model, the quark&#x2013;quark interaction contains one-gluon exchange (OGE), confinement potential and boson exchanges stemming from scalar and pseudoscalar nonets. In the extended chiral SU(3) quark model, the OGE is nearly replaced by vector meson exchange. It was shown in our previous work that these two models give quite similar descriptions for the <F>S</F>, <F>P</F>, <F>D</F>, <F>F</F> wave <F>KN</F> phase shifts, which means that in the <F>KN</F> system the contribution of OGE can be replaced by that of vector meson exchange. In this paper, we use the same models, the same parameters and the same methods to study the <F><TEX ID="S0217751X08041554M001">$\bar KN$</TEX></F> system with the purpose to test the effects of OGE and vector meson exchange. The cross-sections for <F>K<SUP>-</SUP>p</F> scattering into <F>K<SUP>-</SUP>p</F>, <F>K<SUP>0</SUP>n</F>, &#x03C0;<SUP>+</SUP>&#x03A3;<SUP>-</SUP>, &#x03C0;<SUP>-</SUP>&#x03A3;<SUP>+</SUP>, &#x03C0;<SUP>0</SUP>&#x03A3;<SUP>0</SUP> and &#x03C0;<SUP>0</SUP>&#x039B; channels are dynamically calculated by solving the resonating group method equation. While some channels are well described in one or the other model, a good agreement between the theoretical cross-sections and the experimental data for all channels is not successfully obtained. The present work indicates that both OGE and vector meson exchange are necessary to be included in the quark&#x2013;quark interactions if one tries to simultaneously describe the <F>KN</F> phase shifts and <F><TEX ID="S0217751X08041554M001">$\bar KN$</TEX></F> cross-sections using one set of parameters in a constituent quark model.</P>
</ABST>
<KWDG>
<KWD><F><TEX ID="S0217751X08041554M001">$\bar KN$</TEX></F> interaction</KWD>
<KWD>constituent quark model</KWD>
<KWD>chiral symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Jz</KWD>
<KWD>12.39.-x</KWD>
<KWD>21.45.+v</KWD>
</KWDG>
</FRONT>
</ART>
