<ART ID="04120" PID="2320" JID="139" BPAGE="2991" EPAGE="3055" PII="S0217751X08041207" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT OBSERVATION OF SHORT-RANGE NUCLEON CORRELATIONS IN NUCLEI AND THEIR IMPLICATIONS FOR THE STRUCTURE OF NUCLEI AND NEUTRON STARS</MTI>
<RTI>Recent Observation of Short-Range Nucleon Correlations in Nuclei</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEONID</FNM>
<SNM>FRANKFURT</SNM>
<X-REF REFID="S0217751X08041207AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08041207AF001">School of Physics and Astronomy, Tel Aviv University, Ramat Aviv, Tel Aviv, 69978, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>MISAK</FNM>
<SNM>SARGSIAN</SNM>
<EAD>sargsian@fiu.edu</EAD>
<X-REF REFID="S0217751X08041207AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08041207AF002">Florida International University, University Park, Miami, FL 33199, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MARK</FNM>
<SNM>STRIKMAN</SNM>
<X-REF REFID="S0217751X08041207AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08041207AF003">104 Davey Lab, The Pennsylvania State University, University Park, PA 16803, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2008</RE>
</HIST>
<ABST>
<P>Novel processes probing the decay of nucleus after removal of a nucleon with momentum larger than Fermi momentum by hard probes finally proved unambiguously the evidence for long sought presence of short-range correlations (SRC's) in nuclei. In combination with the analysis of large <F>Q<SUP>2</SUP></F>, <F>A(e, e')X</F> processes at <F>x &#x003E; 1</F> they allow us to conclude that (i) practically all nucleons with momenta <F>&#x2265; 300 <RM>MeV</RM>/c</F> belong to SRC's, consisting mostly of two nucleons, (ii) probability of such SRC's in medium and heavy nuclei is ~25%, (iii) a fast removal of such nucleon practically always leads to emission of correlated nucleon with approximately opposite momentum, (iv) proton removal from two-nucleon SRC's in 90% of cases is accompanied by a removal of a neutron and only in 10% by a removal of another proton. We explain that observed absolute probabilities and the isospin structure of two nucleon SRC's confirm the important role that tensor forces play in internucleon interactions. We also find that the presence of SRC's requires modifications of the Landau Fermi liquid approach to highly asymmetric nuclear matter and leads to a significantly faster cooling of cold neutron stars with neutrino cooling operational even for <F>N<INF>p</INF>/N<INF>n</INF> &#x2264; 0.1</F>. The effect is even stronger for the hyperon stars. Theoretical challenges raised by the discovered dominance of nucleon degrees of freedom in SRC's and important role of the spontaneously broken chiral symmetry in quantum chromodynamics (QCD) in resolving them are considered. We also outline directions for future theoretical and experimental studies of the physics relevant for SRC's.</P>
</ABST>
<KWDG>
<KWD>Short-range correlations</KWD>
<KWD>electron nucleus scattering</KWD>
<KWD>QCD in nuclei</KWD>
</KWDG>
</FRONT>
</ART>
